import time
import os

while True:
    for i in range(4):
        print("=", end=" ", flush=True)
        time.sleep(0.5)
    print("=", end="\r", flush=True)
    time.sleep(0.5)
    os.system("cls")
    time.sleep(0.5)
